VkBindImageMemoryInfo Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkImage | image
VkDeviceMemory | memory
VkDeviceSize | memoryOffset

## Detailed Description

Definition at line 4019 of file vulkan_core.h.

## Field Documentation

## image

VkImage VkBindImageMemoryInfo::image

Definition at line 4022 of file vulkan_core.h.

## memory

VkDeviceMemory VkBindImageMemoryInfo::memory

Definition at line 4023 of file vulkan_core.h.

## memoryOffset

VkDeviceSize VkBindImageMemoryInfo::memoryOffset

Definition at line 4024 of file vulkan_core.h.

## pNext

const void* VkBindImageMemoryInfo::pNext

Definition at line 4021 of file vulkan_core.h.

## sType

VkStructureType VkBindImageMemoryInfo::sType

Definition at line 4020 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h